Subject: 10/10 22:00 T5 - Marea Roja
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sat, 07 Oct 2000 11:28:12 +0200

Nueva incursi�n en el cine de submarinos, esta vez dirigida por Tony
Scott (hermano de Ridley), y protagonizada por Denzel Washington y Gene
Hackman. La pel�cula transita por los temas habituales del g�nero;
ambientes claustrof�bicos, comandantes pegando gritos e impactos de
torpedos.

La verdad es que la pel�cula es bastante buena e introduce algun que
otro elemento nuevo, pero desgraciadamente no resiste comparaci�n alguna
con &#39;La Caza del Octubre Rojo&#39;, que a falta de ver &#39;Das Boot&#39; es para mi
la pel�cula submarina por excelencia. En todo caso, esta se deja ver y
cumple su cometido con absoluta correcci�n.

Crimson Tide (1995, EEUU)
Tony Scott, Denzel Washington, Gene Hackman, Hans Zimmer (m�sica),
Quentin Tarantino (gui�n, sin acreditar)